@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	
}

#contentThickBox {
	background-color: #fff;
	padding: 15px;
}

#contentThickBox img {
	float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

#contentThickBox h1 {
	font-family: Helvetica;
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	color: #0f4a86;
	margin: 0;
}
#contentThickBox h2 {
	font-family: Helvetica;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	color: #0f4a86;
	margin: 0;
}
#contentThickBox h3 {
	font-family: Helvetica;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	color: #333;
	margin: 10px 0 5px 0;
}
#contentThickBox h4 {
	font-family: Helvetica;
	font-size: 10px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	color: #333;
	margin: 0 0 5px 0;
}
#contentThickBox a {
	color: #0186ba;
	text-decoration: none;
	font-weight: 600;
}
#contentThickBox a:hover {
	color: #0f4a86;
	text-decoration: none;
	font-weight: 600;
}
#contentThickBox p {
	font-family: Helvetica;
	font-size: 12px;
	line-height: 2em; 
	font-weight: 400;
	text-align: left;
	color: #333;
	margin: 15px 0;
}

#contentThickBox li {
	font-family: Helvetica;
	font-size: 12px;
	line-height: 2em; 
	font-weight: 400;
	text-align: left;
	color: #333;
	margin: 15px 0;
}

#contentRight blockquote {
	font-family: Helvetica;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #333;
	margin: 0;
	padding: 0 20px;
}

.summary {
   border: 1px solid #336699; 
   border-width: 1px 1em 1px 1em;
   padding: 0.5em 1em 0.5em 1em;
   margin: 10px; 
   background: #e1e8ed;
   line-height: 1.5em; 
   font-size: 10px; 
   font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
   }
